html body{font-family: "Work Sans";}
h1, h2, h3, h4, h5, h6{
    margin-bottom: 0.5rem;
    font-family: inherit;
    font-weight: 500;
    line-height: 1.1;
    color: inherit;
}

.uv-calendar-month,
.uv-calendar-table thead th,
.uv-mainmenubtn-cont.active .uv-btn-circleicon span,
.uv-eventslist-item .eventname,
.uv-listeventinfo .uv-name,
.uv-cellover .uv-celloverinner .name,
.uv-eventtitle h1{ text-transform: capitalize; }
.uv-calendarpage .uv-section-inner h1{ font-weight: lighter; }

.uv-eventbook{
    display: flex;
    flex-direction: column;
}
.uv-eventbook > div{order: 3;}
.uv-eventbook > a{order: 2;}
.uv-eventbook > .uv-event-items{order: 1;}

/* @egt */
body:has(.uws-event) .uws-inventory-listcont {
  display: flex;
  flex-direction: column;
  gap: 1em;
}

/* @egt */
body:has(.uws-event) .uws-inventory-list {
  order: 1;
}

/* @egt */
body:has(.uws-event) .uws-inventory-bookbtns {
  order: 2;
}

/* @egt */
body:has(.uws-event) .uws-inventory-3dmaplink {
  order: 3;
  margin-bottom: 0;
}

/* @egt */
body:has(.uws-event) a.uws-btn.uws-btn-p.uws-extticketsbtn {
  order: 4;
}

/* @egt */
body:has(.uws-event) .uws-event-cont .uwseventdescr:before {
  display: none;
}

/* @egt */
body:has(.uws-event) .uws-event-cont .uwseventdescr {
  padding-top: 1em;
  margin-top: 1em;
}